<template>
  <div class="main-content">
    <iframe src="/admin/test.html" ref="iframe" width="100%" height="900px" scrolling="auto"></iframe>
  </div>
</template>

<script>
export default {
  name: '',
  data() {
    return {};
  },
  created() {},
  methods: {}
};
</script>
<style scoped></style>
